<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="webapn.at" mcc="232" mnc="12" apn="webapn.at" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl,ia" authtype="0" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
